Subject: [trill] 答复: draft-ietf-trill-over-ip WG Last Call (11/15 - 12/6)

From: Haoweiguo <[email-masked]>
Date: Thu, 22 Dec 2016 06:18:31 +0000

Support.
TRILL Over IP provides a good solution for RBridges crossing IP network forming single TRILL campus. I think this draft is ready for publication.

Thanks,
weiguo

发件人: Mohammed Umair [mailto:[email-masked]]
发送时间: 2016年11月30日 1:32
收件人: Donald Eastlake; [email-masked]
主题: Re: [trill] draft-ietf-trill-over-ip WG Last Call (11/15 - 12/6)

Support.

I think this draft is ready for publication.

Regards,
Umair

From: trill [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of Donald Eastlake
Sent: Tuesday, November 15, 2016 2:18 PM
To: [email-masked]<mailto:[email-masked]>
Subject: [trill] draft-ietf-trill-over-ip WG Last Call (11/15 - 12/6)

On behalf of the Chairs, this message begins a three week WG Last Call on
https://datatracker.ietf.org/doc/draft-ietf-trill-over-ip/
There are no IPR declarations filed with the IETF on this draft.

The call is three weeks rather than the usual two due to overlap with the IETF meeting when people are usually pretty busy.

In your response please include answers to the following questions:

Is this draft ready for publication?
Are there any significant aspects of TRILL over IP that are omitted from the draft?
Is the encapsulation agreement method provided in the draft necessary and sufficient for good support of TRILL over IP?

Thanks,
Donald (TRILL WG Secretary)
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]<mailto:[email-masked]>

.

---

From: sujay gupta <[email-masked]>
Date: Thu, 22 Dec 2016 15:54:35 -0800

Support for this draft.
Regards
-Sujay

On Fri, Nov 25, 2016 at 7:34 AM, Donald Eastlake <[email-masked]> wrote:

> This is a reminder that there is an ongoing WG Last Call as shown below.
>
> Thanks,
> Donald
>
> On Tue, Nov 15, 2016 at 3:47 AM, Donald Eastlake <[email-masked]> wrote:
>
>> The call is three weeks rather than the usual two due to overlap with the
>> IETF meeting when people are usually pretty busy.
>>
>> Is the encapsulation agreement method provided in the draft necessary and
>> sufficient for good support of TRILL over IP?
>>
>>
>> Thanks,
>>  [email-masked]
> _______________________________________________
> trill mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/trill
>
>

---

From: Radia Perlman <[email-masked]>
Date: Tue, 27 Dec 2016 21:04:34 -0800

I support this draft.  I think gluing together campuses across the Internet
is useful.

Typo section 8.3:

"On
   solution to this is to use the UDP Source Port as an entropy field"

Should be "ONE solution to this..."

Also, this sentence in the introduction is ambiguous

"If more than two

   RBridge ports are connected via a single TRILL over IP link, any pair
   of them can communicate."

That could be read either as:

a) if there are multiple ports, exactly one pair is allowed to
communicate, and the other must be in standby mode

b) if there are multiple ports, all pairs are allowed to
simultaneously communicate.

I think it's b) that is intended, (which is good), so the wording
might be improved.

Radia

On Thu, Dec 22, 2016 at 3:54 PM, sujay gupta <[email-masked]> wrote:

>>> The call is three weeks rather than the usual two due to overlap with
>>> the IETF meeting when people are usually pretty busy.
>>>
>>> Is the encapsulation agreement method provided in the draft necessary
>>> and sufficient for good support of TRILL over IP?
>>>
>>>
>>> Thanks,

---

From: Donald Eastlake <[email-masked]>
Date: Sat, 31 Dec 2016 16:00:55 -0500

I support this draft as an author.

It is ready for publication but could be improved by taking into
account the routing directorate review comments and other WG Last Call
comments. Since it recommends use of IKEv2, it should probably mention
the recently issued RFC 8019 on protecting IKEv2 from DDoS attacks.

Thanks,
Donald